## npm 5.8.0+ds

=== debian/changelog ===
npm (5.8.0+ds-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Aug 2018 16:23:18 +0530

npm (5.8.0+ds-1) experimental; urgency=medium

  [ Diane Trout ]
  * New upstream release (Closes: #870460, #863963, #794890, #857986)

  [ Jérémy Lal ]
  * Switch to dh
  * Section javascript
  * Priority optional
  * Drop Jonas from uploaders because of the move to dh
  * Update Homepage url
  * Update Vcs-Browser url
  * Fix make clean
  * Override make targets
  * Temp workaround for failure with prefix/npmrc
  * Build-Depends node-tacks, node-tap for running tests
  * Build-Depends node-require-inject for tests
  * Drop ruby-ronn from build-dependencies
  * Actually call make clean
  * NPMOPTS not needed because it does not have to install modules
  * Exclude request entirely
  * Exclude node-gyp entirely
  * Fix install and noop for auto_install
  * Use repacksuffix
  * make clean can fail
  * Disable tests for now
  * Fix syntax error in watch
  * repacksuffix makes uversionmangle useless
  * Add comment for tests
  * Ignore case to remove extra license files
  * watch file syntax again
  * npm need a recent node-tar
  * Call /usr/bin/node-gyp instead of second-guess where it is

  [ Pirate Praveen ]
  * add node-fs-vacuum as dependency
  * remove all .npmignore files
  * drop unique-filename, already in the archive
  * add node-unique-filename as a dependency
  * add lintian overrides
  * Reorganize doc-base structure

 -- Pirate Praveen <praveen@debian.org>  Wed, 18 Jul 2018 21:37:49 +0530
