=== debian/control ===
Source: npm
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>,
 Pirate Praveen <praveen@debian.org>
Build-Depends: 
 debhelper (>= 9~),
 dh-buildinfo,
 bash-completion,
 nodejs,
 node-ansi-color-table,
 node-ansi-regex,
 node-ansistyles,
 node-aproba,
 node-archy,
 node-are-we-there-yet,
 node-aws-sign2,
 node-bluebird,
 node-caseless,
 node-chalk,
 node-config-chain,
 node-detect-indent,
 node-editor,
 node-encoding,
 node-fs-vacuum,
 node-gauge,
 node-glob,
 node-graceful-fs,
 node-gyp,
 node-har-validator,
 node-has-unicode,
 node-hawk,
 node-hosted-git-info,
 node-iferr,
 node-import-lazy,
 node-imurmurhash,
 node-inflight,
 node-inherits,
 node-ini,
 node-isstream,
 node-is-npm,
 node-is-typedarray,
 node-jsonstream,
 node-json-stringify-safe,
 node-lazy-property,
 node-latest-version,
 node-lockfile,
 node-lru-cache,
 node-marked,
 node-marked-man,
 node-mime-types,
 node-mkdirp,
 node-move-concurrently,
 node-nopt,
 node-normalize-package-data,
 node-npmlog,
 node-once,
 node-opener,
 node-osenv,
 node-path-is-inside,
 node-performance-now,
 node-promise-inflight,
 node-qw,
 node-read-package-json,
 node-readable-stream,
 node-request,
 node-retry,
 node-rimraf,
 node-safe-buffer,
 node-semver,
 node-semver-diff,
 node-set-blocking,
 node-slide,
 node-sorted-object,
 node-stringstream,
 node-strip-ansi,
 node-tacks,
 node-tap,
 node-require-inject,
 node-tar (>= 4~),
 node-tough-cookie,
 node-uid-number,
 node-unique-filename,
 node-unpipe,
 node-validate-npm-package-license,
 node-which,
 node-wrappy,
 node-yargs
Standards-Version: 4.1.0
Homepage: https://github.com/npm/npm
Vcs-Git: https://salsa.debian.org/js-team/npm.git
Vcs-Browser: https://salsa.debian.org/js-team/npm

Package: npm
Architecture: all
Depends: nodejs,
 ${misc:Depends},
 node-abbrev (>= 1.0.4),
 node-ansi (>= 0.3.0-2),
 node-ansi-color-table,
 node-ansi-regex,
 node-ansistyles,
 node-aproba,
 node-aproba,
 node-archy,
 node-are-we-there-yet,
 node-aws-sign2,
 node-bluebird,
 node-block-stream,
 node-caseless,
 node-chalk,
 node-config-chain,
 node-detect-indent,
 node-editor,
 node-encoding,
 node-fs-vacuum,
 node-fstream (>= 0.1.22),
 node-fstream-ignore,
 node-gauge,
 node-github-url-from-git,
 node-glob (>= 3.1.21),
 node-graceful-fs (>= 2.0.0),
 node-gyp (>= 0.10.9),
 node-har-validator,
 node-has-unicode,
 node-hawk,
 node-hosted-git-info,
 node-iferr,
 node-import-lazy,
 node-inflight,
 node-inherits,
 node-ini (>= 1.1.0),
 node-isstream,
 node-is-npm,
 node-is-typedarray,
 node-jsonstream,
 node-latest-version,
 node-lazy-property,
 node-lockfile,
 node-lru-cache (>= 2.3.0),
 node-minimatch (>= 0.2.11),
 node-mkdirp (>= 0.3.3),
 node-move-concurrently,
 node-nopt,
 node-normalize-package-data,
 node-npmlog (>= 4.1.0),
 node-once,
 node-opener,
 node-osenv,
 node-path-is-inside,
 node-performance-now,
 node-promise-inflight,
 node-read,
 node-read-package-json (>= 1.1.0),
 node-readable-stream,
 node-request (>= 2.25.0),
 node-retry,
 node-rimraf (>= 2.6.2),
 node-safe-buffer,
 node-semver (>= 5.1.0),
 node-semver-diff,
 node-set-blocking,
 node-sha,
 node-slide,
 node-sorted-object,
 node-stringstream,
 node-strip-ansi,
 node-tar (>= 4~),
 node-tough-cookie,
 node-uid-number,
 node-underscore,
 node-unique-filename,
 node-unpipe,
 node-validate-npm-package-license,
 node-which,
 node-wrappy,
 node-yargs,
Description: package manager for Node.js
 Node.js is an event-based server-side javascript engine.
 .
 npm is the package manager for the Node JavaScript platform.  It puts
 modules in place so that node can find them, and manages dependency
 conflicts intelligently.
 .
 It is extremely configurable to support a wide variety of use cases.
 Most commonly, it is used to publish, discover, install, and develop
 node programs.
