=== debian/tests/control ===
Test-Command: set -e
 ; cd "$AUTOPKGTEST_TMP"
 ;  /usr/bin/npm list
Depends: @
