=== debian/watch ===
version=3
opts=\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/npm-$1.tar.gz/,\
dversionmangle=s/\+ds$//,\
repacksuffix=+ds \
https://github.com/isaacs/npm/tags .*/archive/v?([\d\.]+).tar.gz
