## npm 5.8.0+ds3

=== debian/changelog ===
npm (5.8.0+ds3-1) unstable; urgency=medium

  * Use node-resolve-from from system
  * Add node-gyp as dependency for npm-lifecycle

 -- Pirate Praveen <praveen@debian.org>  Fri, 14 Sep 2018 15:27:07 +0530

npm (5.8.0+ds2-1) unstable; urgency=medium

  * Tighten all dependencies
  * Bring back embedded ansicolors (removed by mistake)

 -- Pirate Praveen <praveen@debian.org>  Fri, 14 Sep 2018 14:46:30 +0530

npm (5.8.0+ds1-1) unstable; urgency=medium

  * Remove readable-stream from dependencies as well
  * Exclude more packaged modules

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Sep 2018 10:48:46 +0530

npm (5.8.0+ds-3) unstable; urgency=medium

  * Remove dependency on node-readable-stream (not required)
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Sep 2018 23:15:33 +0530
