=== debian/control ===
Source: npm
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>,
 Pirate Praveen <praveen@debian.org>
Build-Depends: 
 debhelper (>= 11~),
 bash-completion,
 nodejs,
 node-tacks,
 node-tap,
 node-require-inject,
 node-abbrev (>= 1.0.4),
 node-ansi-regex (>= 3.0~),
# ansicolors is in node_modules
 node-ansistyles,
 node-aproba (>= 1.2~),
 node-archy (>= 1.0~),
 node-bluebird (>= 3.5.1~),
 node-call-limit (>= 1.1~),
 node-config-chain (>= 1.1.11~),
 node-detect-indent (>= 5.0~),
 node-detect-newline (>= 2.1~),
 node-editor (>= 1.0~),
 node-fs-vacuum (>= 1.2.10~),
 node-fs-write-stream-atomic (>= 1.0.10~),
 node-glob,
 node-graceful-fs (>= 4.1.11~),
 node-has-unicode (>= 2.0.1~),
 node-hosted-git-info,
 node-iferr,
 node-inflight (>= 1.0.6~),
 node-inherits (>= 2.0.3~),
 node-ini,
# init-package-json, is-cidr in node_modules
 node-jsonstream,
 node-json-parse-better-errors (>= 1.0.1~),
 node-lazy-property (>= 1.0~),
# libcipm, libnpx in node_modules
# for libnpx
 node-marked-man,
#
 node-lockfile,
 node-lru-cache,
# meant in node_modules
 node-mississippi,
 node-mkdirp (>= 0.5.1~),
 node-move-concurrently (>= 1.0.1~),
 node-nopt,
 node-normalize-package-data,
# npm-cache-filename, npm-install-checks, npm-lifecycle, npm-packlist,
# npm-profile, npm-registry-client, npm-user-validate in node_modules
# for npm-lifecycle
 node-gyp (>= 3.6.2~),
 node-resolve-from (>= 4.0~),
#
 node-npmlog (>= 4.1.2~),
 node-once (>= 1.4~),
 node-opener (>= 1.4.3~),
 node-osenv,
 node-path-is-inside (>= 1.0.2~),
 node-promise-inflight (>= 1.0.1~),
# for qrcode-terminal
 node-ansi,
#
# query-string in node_modules
 node-qw (>= 1.0.1~),
 node-read (>= 1.0.7~),
# read-cmd-shim and read-installed in node_modules
 node-read-package-json,
# read-package-tree in node_modules
 node-request,
 node-retry (>= 0.10.1~),
 node-rimraf (>= 2.6.2~),
 node-safe-buffer (>= 5.1.1~),
 node-semver,
 node-sha,
 node-slide (>= 1.1.6~),
 node-sorted-object (>= 2.0.1~),
# for sorted-union-stream
 node-from2,
 node-stream-iterate,
#
 node-ssri (>= 5.2.4~),
 node-strip-ansi (>= 4.0~),
 node-tar (>= 4.4~),
 node-text-table (>= 0.2~),
 node-uid-number (>= 0.0.6~),
# umask in node_modules
 node-unique-filename (>= 1.1~),
 node-unpipe (>= 1.0~),
# for update notifier
 node-boxen (>= 1.2.1~),
 node-import-lazy,
 node-is-npm (>= 1.0~),
 node-latest-version (>= 3.0~),
 node-semver-diff (>= 2.0~),
 node-xdg-basedir (>= 3.0~),
#
 node-validate-npm-package-name (>= 3.0~),
 node-which (>= 1.3~),
 node-wrappy (>= 1.0.2~),
 node-write-file-atomic (>= 2.3~),
# for libnpx and cacache
 node-yargs
Standards-Version: 4.2.1
Homepage: https://github.com/npm/npm
Vcs-Git: https://salsa.debian.org/js-team/npm.git
Vcs-Browser: https://salsa.debian.org/js-team/npm

Package: npm
Architecture: all
Depends: nodejs,
 ${misc:Depends},
 node-abbrev (>= 1.0.4),
 node-ansi-regex (>= 3.0~),
# ansicolors is in node_modules
 node-ansistyles,
 node-aproba (>= 1.2~),
 node-archy (>= 1.0~),
 node-bluebird (>= 3.5.1~),
 node-call-limit (>= 1.1~),
 node-config-chain (>= 1.1.11~),
 node-detect-indent (>= 5.0~),
 node-detect-newline (>= 2.1~),
 node-editor (>= 1.0~),
 node-fs-vacuum (>= 1.2.10~),
 node-fs-write-stream-atomic (>= 1.0.10~),
 node-glob (>= 3.1.21),
 node-graceful-fs (>= 4.1.11~),
 node-has-unicode (>= 2.0.1~),
 node-hosted-git-info,
 node-iferr,
 node-inflight (>= 1.0.6~),
 node-inherits (>= 2.0.3~),
 node-ini (>= 1.1.0),
# init-package-json, is-cidr in node_modules
 node-jsonstream,
 node-json-parse-better-errors (>= 1.0.1~),
 node-lazy-property (>= 1.0~),
# libcipm, libnpx in node_modules
# for libnpx
 node-marked-man,
#
 node-lockfile,
 node-lru-cache (>= 2.3.0),
# meant in node_modules
 node-mississippi,
 node-minimatch (>= 0.2.11),
 node-mkdirp (>= 0.3.3),
 node-move-concurrently (>= 1.0.1~),
 node-nopt,
 node-normalize-package-data,
# npm-cache-filename, npm-install-checks, npm-lifecycle, npm-packlist,
# npm-profile, npm-registry-client, npm-user-validate in node_modules
# for npm-lifecycle
 node-gyp (>= 3.6.2~),
 node-resolve-from (>= 4.0~),
#
 node-npmlog (>= 4.1.2~),
 node-once (>= 1.4~),
 node-opener (>= 1.4.3~),
 node-osenv,
 node-path-is-inside (>= 1.0.2~),
 node-promise-inflight (>= 1.0.1~),
# for qrcode-terminal
 node-ansi,
#
# query-string in node_modules
 node-qw (>= 1.0.1~),
 node-read (>= 1.0.7~),
# read-cmd-shim and read-installed in node_modules
 node-read-package-json (>= 1.1.0),
# read-package-tree in node_modules
 node-request (>= 2.25.0),
 node-retry (>= 0.10.1~),
 node-rimraf (>= 2.6.2~),
 node-safe-buffer (>= 5.1.1~),
 node-semver (>= 5.1.0),
 node-sha,
 node-slide (>= 1.1.6~),
 node-sorted-object (>= 2.0.1~),
# for sorted-union-stream
 node-from2,
 node-stream-iterate,
#
 node-ssri (>= 5.2.4~),
 node-strip-ansi (>= 4.0~),
 node-tar (>= 4.4~),
 node-text-table (>= 0.2~),
 node-uid-number (>= 0.0.6~),
# umask in node_modules
 node-unique-filename (>= 1.1~),
 node-unpipe (>= 1.0~),
# for update notifier
 node-boxen (>= 1.2.1~),
 node-import-lazy,
 node-is-npm (>= 1.0~),
 node-latest-version (>= 3.0~),
 node-semver-diff (>= 2.0~),
 node-xdg-basedir (>= 3.0~),
#
 node-validate-npm-package-name (>= 3.0~),
 node-which (>= 1.3~),
 node-wrappy (>= 1.0.2~),
 node-write-file-atomic (>= 2.3~),
# for libnpx and cacache
 node-yargs
Description: package manager for Node.js
 Node.js is an event-based server-side javascript engine.
 .
 npm is the package manager for the Node JavaScript platform.  It puts
 modules in place so that node can find them, and manages dependency
 conflicts intelligently.
 .
 It is extremely configurable to support a wide variety of use cases.
 Most commonly, it is used to publish, discover, install, and develop
 node programs.
