=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,9 @@
 	find debian/npm -iname LICENCE -delete
 	find debian/npm -iname LICENSE.txt -delete
 	find debian/npm -iname LICENSE.md -delete
+	find debian/npm/usr/share/npm/node_modules -name .npmignore -delete
+	find debian/npm/usr/share/npm/node_modules -name .eslintrc.json -delete
+	find debian/npm/usr/share/npm/node_modules -name .eslintrc -delete
 
 override_dh_auto_test:
 	cp debian/npmrc npmrc
