## npm 5.8.0+ds4

=== debian/changelog ===
npm (5.8.0+ds4-1) unstable; urgency=medium

  * Add init and install commands to autopkgtest
  * Add a nodoc build profile (for faster builds)
  * Tighten more dependency versions
  * Use npm-package-arg and node-promzard from system
  * Remove node_modules/.bin directory (Closes: #908985)
  * Stop renaming of node command to nodejs (nodejs >= 6 provides it)
  * Install npx command and fix its permission

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Sep 2018 18:38:54 +0530
