=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: 
  debhelper (>= 11~),
  bash-completion,
- nodejs,
+ nodejs (>= 6.11~),
  node-tacks,
  node-tap,
  node-require-inject,
  node-abbrev (>= 1.0.4),
  node-ansi-regex (>= 3.0~),
 # ansicolors is in node_modules
- node-ansistyles,
+ node-ansistyles (>= 0.1.3~),
  node-aproba (>= 1.2~),
  node-archy (>= 1.0~),
  node-bluebird (>= 3.5.1~),
@@ -28,32 +28,37 @@
  node-glob,
  node-graceful-fs (>= 4.1.11~),
  node-has-unicode (>= 2.0.1~),
- node-hosted-git-info,
- node-iferr,
+ node-hosted-git-info (>= 2.6~),
+ node-iferr (>= 0.1.5~),
  node-inflight (>= 1.0.6~),
  node-inherits (>= 2.0.3~),
- node-ini,
+ node-ini (>= 1.3.5~),
 # init-package-json, is-cidr in node_modules
- node-jsonstream,
+# for init-package-json
+ node-npm-package-arg,
+ node-promzard,
+#
+ node-jsonstream (>= 1.3.2~),
  node-json-parse-better-errors (>= 1.0.1~),
  node-lazy-property (>= 1.0~),
 # libcipm, libnpx in node_modules
 # for libnpx
  node-marked-man,
 #
- node-lockfile,
- node-lru-cache,
+ node-lockfile (>= 1.0.3~),
+ node-lru-cache (>= 4.1.1~),
 # meant in node_modules
- node-mississippi,
+ node-mississippi (>= 3.0~),
  node-mkdirp (>= 0.5.1~),
  node-move-concurrently (>= 1.0.1~),
  node-nopt,
- node-normalize-package-data,
+ node-normalize-package-data (>= 2.4~),
 # npm-cache-filename, npm-install-checks, npm-lifecycle, npm-packlist,
 # npm-profile, npm-registry-client, npm-user-validate in node_modules
 # for npm-lifecycle
  node-gyp (>= 3.6.2~),
  node-resolve-from (>= 4.0~),
+ node-encoding,
 #
  node-npmlog (>= 4.1.2~),
  node-once (>= 1.4~),
@@ -74,8 +79,8 @@
  node-retry (>= 0.10.1~),
  node-rimraf (>= 2.6.2~),
  node-safe-buffer (>= 5.1.1~),
- node-semver,
- node-sha,
+ node-semver (>= 5.5~),
+ node-sha (>= 2.0.1~),
  node-slide (>= 1.1.6~),
  node-sorted-object (>= 2.0.1~),
 # for sorted-union-stream
@@ -111,12 +116,13 @@
 
 Package: npm
 Architecture: all
-Depends: nodejs,
+Depends: nodejs (>= 6.11~),
  ${misc:Depends},
+ ca-certificates,
  node-abbrev (>= 1.0.4),
  node-ansi-regex (>= 3.0~),
 # ansicolors is in node_modules
- node-ansistyles,
+ node-ansistyles (>= 0.1.3~),
  node-aproba (>= 1.2~),
  node-archy (>= 1.0~),
  node-bluebird (>= 3.5.1~),
@@ -130,33 +136,38 @@
  node-glob (>= 3.1.21),
  node-graceful-fs (>= 4.1.11~),
  node-has-unicode (>= 2.0.1~),
- node-hosted-git-info,
- node-iferr,
+ node-hosted-git-info (>= 2.6~),
+ node-iferr (>= 0.1.5~),
  node-inflight (>= 1.0.6~),
  node-inherits (>= 2.0.3~),
- node-ini (>= 1.1.0),
+ node-ini (>= 1.3.5~),
 # init-package-json, is-cidr in node_modules
- node-jsonstream,
+# for init-package-json
+ node-npm-package-arg,
+ node-promzard,
+#
+ node-jsonstream (>= 1.3.2~),
  node-json-parse-better-errors (>= 1.0.1~),
  node-lazy-property (>= 1.0~),
 # libcipm, libnpx in node_modules
 # for libnpx
  node-marked-man,
 #
- node-lockfile,
- node-lru-cache (>= 2.3.0),
+ node-lockfile (>= 1.0.3~),
+ node-lru-cache (>= 4.1.1~),
 # meant in node_modules
- node-mississippi,
+ node-mississippi (>= 3.0~),
  node-minimatch (>= 0.2.11),
  node-mkdirp (>= 0.3.3),
  node-move-concurrently (>= 1.0.1~),
  node-nopt,
- node-normalize-package-data,
+ node-normalize-package-data (>= 2.4~),
 # npm-cache-filename, npm-install-checks, npm-lifecycle, npm-packlist,
 # npm-profile, npm-registry-client, npm-user-validate in node_modules
 # for npm-lifecycle
  node-gyp (>= 3.6.2~),
  node-resolve-from (>= 4.0~),
+ node-encoding,
 #
  node-npmlog (>= 4.1.2~),
  node-once (>= 1.4~),
@@ -177,8 +188,8 @@
  node-retry (>= 0.10.1~),
  node-rimraf (>= 2.6.2~),
  node-safe-buffer (>= 5.1.1~),
- node-semver (>= 5.1.0),
- node-sha,
+ node-semver (>= 5.5~),
+ node-sha (>= 2.0.1~),
  node-slide (>= 1.1.6~),
  node-sorted-object (>= 2.0.1~),
 # for sorted-union-stream
