=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,9 @@
 	dh $@ --with bash-completion
 
 override_dh_auto_build:
+ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
 	make doc
+endif
 
 override_dh_auto_clean:
 	-make clean
@@ -24,6 +26,7 @@
 	chmod a-x debian/npm/usr/share/npm/lib/utils/completion.sh
 	chmod a-x debian/npm/usr/share/npm/node_modules/uid-number/get-uid-gid.js
 	chmod a+x debian/npm/usr/share/npm/bin/npm-cli.js
+	chmod a+x debian/npm/usr/share/npm/bin/npx-cli.js
 
 override_dh_auto_install:
 	# NO OP
