=== debian/tests/control ===
Test-Command: set -e
 ; cd "$AUTOPKGTEST_TMP"
 ;  /usr/bin/npm list
 ;  /usr/bin/npm init --yes
 ;  /usr/bin/npm install --save-prod --production -q pretty-ms
Depends: @
Restrictions: allow-stderr
