## npm 5.8.0+ds5

=== debian/changelog ===
npm (5.8.0+ds5-1) unstable; urgency=medium

  * Remove copyright of modules no longer present in node_modules
  * Update copyright with cme update dpkg-copyright command
  * Fix permission of embedded node-gyp.cmd
  * Use node-errno and chownr from system
  * Remove node_modules/npm-lifecycle/node_modules/.bin (Closes: #909060)
  * Remove all .bin diectories in node_modules

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Sep 2018 12:19:32 +0530
