=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  node-aproba (>= 1.2~),
  node-archy (>= 1.0~),
  node-bluebird (>= 3.5.1~),
+ node-chownr (>= 1.0.1~),
  node-call-limit (>= 1.1~),
  node-config-chain (>= 1.1.11~),
  node-detect-indent (>= 5.0~),
@@ -59,6 +60,7 @@
  node-gyp (>= 3.6.2~),
  node-resolve-from (>= 4.0~),
  node-encoding,
+ node-errno,
 #
  node-npmlog (>= 4.1.2~),
  node-once (>= 1.4~),
@@ -127,6 +129,7 @@
  node-archy (>= 1.0~),
  node-bluebird (>= 3.5.1~),
  node-call-limit (>= 1.1~),
+ node-chownr (>= 1.0.1~),
  node-config-chain (>= 1.1.11~),
  node-detect-indent (>= 5.0~),
  node-detect-newline (>= 2.1~),
@@ -168,6 +171,7 @@
  node-gyp (>= 3.6.2~),
  node-resolve-from (>= 4.0~),
  node-encoding,
+ node-errno,
 #
  node-npmlog (>= 4.1.2~),
  node-once (>= 1.4~),
