=== debian/watch ===
version=3
opts=\
repacksuffix=+ds,\
repack,compression=xz,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/npm-$1.tar.gz/,\
dversionmangle=s/\+ds[0-9]*$//,\
 https://github.com/isaacs/npm/tags .*/archive/v?([\d\.]+).tar.gz
