=== debian/changelog ===
npm (5.8.0+ds6-4+deb10u1) buster; urgency=medium

  * Add patches to fix arbitrary path access
    (Closes: CVE-2019-16775, CVE-2019-16776, CVE-2019-16777)

 -- Xavier Guimard <yadd@debian.org>  Sun, 15 Dec 2019 16:19:02 +0100

npm (5.8.0+ds6-4) unstable; urgency=medium

  * Team upload
  * Add upstream/metadata
  * Declare compliance with policy 4.3.0
  * Remove old broken bash_completion file using maintscript (Closes: #917217)
  * Fix debian/copyright urls

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Feb 2019 23:01:53 +0100

npm (5.8.0+ds6-3) unstable; urgency=medium

  [ Pirate Praveen ]
  * Update homepage to docs.npmjs.com (as given in package.json)
    (Closes: #910250)

  [ Jérémy Lal ]
  * Patch to fix LRUCache constructor call (Closes: #918889)

 -- Jérémy Lal <kapouer@melix.org>  Thu, 10 Jan 2019 12:19:12 +0100

npm (5.8.0+ds6-2) unstable; urgency=medium

  * Tighten dependency versions as per package.json

 -- Pirate Praveen <praveen@debian.org>  Fri, 26 Oct 2018 12:10:25 +0530

npm (5.8.0+ds6-1) unstable; urgency=medium

  * Add set -x to autopkgtest script
  * Remove copyright notices for chownr and errno (now uses packaged versions)
  * Drop 2009_ansi-color-table.patch (ansicolors is embedded, ansistyles and
    text-table packaged) (Closes: #910921)
  * Add 'npm outdated' command to autopkgtest
  * Drop embedded copies of libnpx and cacache (they are now packaged)
  * Switch to new repo url in watch

 -- Pirate Praveen <praveen@debian.org>  Mon, 15 Oct 2018 23:11:45 +0530
