=== debian/control ===
--- 
+++ 
@@ -8,25 +8,32 @@
  debhelper (>= 11~),
  bash-completion,
  nodejs (>= 6.11~),
+ node-marked-man,
  node-tacks,
  node-tap,
  node-require-inject,
- node-abbrev (>= 1.0.4),
+ node-abbrev (>= 1.1.1~),
  node-ansi-regex (>= 3.0~),
 # ansicolors is in node_modules
  node-ansistyles (>= 0.1.3~),
  node-aproba (>= 1.2~),
  node-archy (>= 1.0~),
+# bin-links is in node_modules
  node-bluebird (>= 3.5.1~),
+ node-cacache (>= 10.0.4~),
+ node-call-limit (>= 1.1~),
  node-chownr (>= 1.0.1~),
- node-call-limit (>= 1.1~),
+# cli-table2, cmd-shim, columnify is in node_modules
  node-config-chain (>= 1.1.11~),
  node-detect-indent (>= 5.0~),
  node-detect-newline (>= 2.1~),
+# dezalgo is in node_modules
  node-editor (>= 1.0~),
+# find-npm-prefix is in node_modules
  node-fs-vacuum (>= 1.2.10~),
  node-fs-write-stream-atomic (>= 1.0.10~),
- node-glob,
+# gentle-fs is in node_modules
+ node-glob (>= 7.1.2~),
  node-graceful-fs (>= 4.1.11~),
  node-has-unicode (>= 2.0.1~),
  node-hosted-git-info (>= 2.6~),
@@ -42,11 +49,10 @@
  node-jsonstream (>= 1.3.2~),
  node-json-parse-better-errors (>= 1.0.1~),
  node-lazy-property (>= 1.0~),
-# libcipm, libnpx in node_modules
-# for libnpx
- node-marked-man,
-#
+# libcipm in node_modules
+ node-libnpx (>= 10.0.1~),
  node-lockfile (>= 1.0.3~),
+# lodash.* in node_modules
  node-lru-cache (>= 4.1.1~),
 # meant in node_modules
  node-mississippi (>= 3.0~),
@@ -65,7 +71,8 @@
  node-npmlog (>= 4.1.2~),
  node-once (>= 1.4~),
  node-opener (>= 1.4.3~),
- node-osenv,
+ node-osenv (>= 0.1.5~),
+# pacote is in node_modules
  node-path-is-inside (>= 1.0.2~),
  node-promise-inflight (>= 1.0.1~),
 # for qrcode-terminal
@@ -75,9 +82,10 @@
  node-qw (>= 1.0.1~),
  node-read (>= 1.0.7~),
 # read-cmd-shim and read-installed in node_modules
- node-read-package-json,
+ node-read-package-json (>= 2.0.13~),
 # read-package-tree in node_modules
- node-request,
+# readable-stream is replaced by native nodejs stream
+ node-request (>= 2.83~),
  node-retry (>= 0.10.1~),
  node-rimraf (>= 2.6.2~),
  node-safe-buffer (>= 5.1.1~),
@@ -107,12 +115,11 @@
 #
  node-validate-npm-package-name (>= 3.0~),
  node-which (>= 1.3~),
+# worker-farm is in node_modules
  node-wrappy (>= 1.0.2~),
  node-write-file-atomic (>= 2.3~),
-# for libnpx and cacache
- node-yargs
-Standards-Version: 4.2.1
-Homepage: https://github.com/npm/npm
+Standards-Version: 4.3.0
+Homepage: https://docs.npmjs.com/
 Vcs-Git: https://salsa.debian.org/js-team/npm.git
 Vcs-Browser: https://salsa.debian.org/js-team/npm
 
@@ -121,22 +128,28 @@
 Depends: nodejs (>= 6.11~),
  ${misc:Depends},
  ca-certificates,
- node-abbrev (>= 1.0.4),
+ node-abbrev (>= 1.1.1~),
  node-ansi-regex (>= 3.0~),
 # ansicolors is in node_modules
  node-ansistyles (>= 0.1.3~),
  node-aproba (>= 1.2~),
  node-archy (>= 1.0~),
+# bin-links is in node_modules
+ node-cacache (>= 10.0.4~),
  node-bluebird (>= 3.5.1~),
  node-call-limit (>= 1.1~),
  node-chownr (>= 1.0.1~),
+# cli-table2, cmd-shim, columnify is in node_modules
  node-config-chain (>= 1.1.11~),
  node-detect-indent (>= 5.0~),
  node-detect-newline (>= 2.1~),
+# dezalgo is in node_modules
  node-editor (>= 1.0~),
+# find-npm-prefix is in node_modules
  node-fs-vacuum (>= 1.2.10~),
  node-fs-write-stream-atomic (>= 1.0.10~),
- node-glob (>= 3.1.21),
+# gentle-fs is in node_modules
+ node-glob (>= 7.1.2~),
  node-graceful-fs (>= 4.1.11~),
  node-has-unicode (>= 2.0.1~),
  node-hosted-git-info (>= 2.6~),
@@ -152,15 +165,13 @@
  node-jsonstream (>= 1.3.2~),
  node-json-parse-better-errors (>= 1.0.1~),
  node-lazy-property (>= 1.0~),
-# libcipm, libnpx in node_modules
-# for libnpx
- node-marked-man,
-#
+# libcipm in node_modules
+ node-libnpx (>= 10.0.1~),
  node-lockfile (>= 1.0.3~),
+# lodash.* in node_modules
  node-lru-cache (>= 4.1.1~),
 # meant in node_modules
  node-mississippi (>= 3.0~),
- node-minimatch (>= 0.2.11),
  node-mkdirp (>= 0.3.3),
  node-move-concurrently (>= 1.0.1~),
  node-nopt,
@@ -176,7 +187,8 @@
  node-npmlog (>= 4.1.2~),
  node-once (>= 1.4~),
  node-opener (>= 1.4.3~),
- node-osenv,
+ node-osenv (>= 0.1.5~),
+# pacote is in node_modules
  node-path-is-inside (>= 1.0.2~),
  node-promise-inflight (>= 1.0.1~),
 # for qrcode-terminal
@@ -186,9 +198,10 @@
  node-qw (>= 1.0.1~),
  node-read (>= 1.0.7~),
 # read-cmd-shim and read-installed in node_modules
- node-read-package-json (>= 1.1.0),
+ node-read-package-json (>= 2.0.13~),
 # read-package-tree in node_modules
- node-request (>= 2.25.0),
+# readable-stream is replaced by native nodejs stream
+ node-request (>= 2.83~),
  node-retry (>= 0.10.1~),
  node-rimraf (>= 2.6.2~),
  node-safe-buffer (>= 5.1.1~),
@@ -218,10 +231,9 @@
 #
  node-validate-npm-package-name (>= 3.0~),
  node-which (>= 1.3~),
+# worker-farm is in node_modules
  node-wrappy (>= 1.0.2~),
  node-write-file-atomic (>= 2.3~),
-# for libnpx and cacache
- node-yargs
 Description: package manager for Node.js
  Node.js is an event-based server-side javascript engine.
  .
