=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 	dh_fixperms
 	chmod a-x debian/npm/usr/share/npm/lib/utils/completion.sh
 	chmod a-x debian/npm/usr/share/npm/node_modules/uid-number/get-uid-gid.js
+	chmod a-x debian/npm/usr/share/npm/node_modules/npm-lifecycle/node-gyp-bin/node-gyp.cmd
 	chmod a+x debian/npm/usr/share/npm/bin/npm-cli.js
 	chmod a+x debian/npm/usr/share/npm/bin/npx-cli.js
