## npm 6.13.7+ds

=== debian/changelog ===
npm (6.13.7+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.13.7+ds
  * Declare compliance with policy 4.5.0
  * Add dependency to node-p-is-promise
  * Update copyright
  * Update libnpx patch (Closes: #949302)

 -- Xavier Guimard <yadd@debian.org>  Wed, 05 Feb 2020 15:03:59 +0100

npm (6.13.4+ds-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Require node-npm-package-arg ≥ 6.1.1 (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Wed, 15 Jan 2020 07:25:43 +0100

npm (6.13.4+ds-1) experimental; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Drop myself from uploaders

  [ Manas Kashyap ]
  * ip-regex module added in dependency as its packaged
  * New upstream version 6.10.3+ds
  * added node-yargs-parser and node-yargs in dependency list
  * added ajv,yallist,y18n,xtend,xdg-basedir,wrap-ansi in dependency list
  * added node-widest-line, node-wide-align, node-which-module, node-verror,
    node-uuid, node-util-deprecate, node-url-parse-lax, node-unique-string,
    node-uid-number, node-typedarray, node-tweetnacl, node-tunnel-agent,
    node-tough-cookie, node-timed-out,node-through, node-through2,
    node-term-size, node-tar-stream in the dependency list
  * typo error
  * added  node-supports-color, node-strip-json-comments, node-strip-eof,
    node-string-decoder, node-string-width, node-strict-uri-encode,
    node-stream-shift, node-stream-iterate, node-stream-each,
    node-sshpk,node-spdx-license-ids in the dependency list
  * removed node-gyp from the node_modules as its added in dependency
  * removed node-wcwidth from node_modules
  * removed node_modules of s alphabets that are in debian archive now
  * removed r alphabets node_modules which are available in debian archive
  * qs node_modules removed

  [ Xavier Guimard ]
  * Refresh patches
  * Remove 3 patches included in upstream
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 6.13.4+ds (Closes: #904422, #947127)
  * Remove all modules that already exists in Debian and update dependencies
    (Closes: #914510)
  * No more generate HTML doc (missing dependencies)
  * Update lintian overrides
  * Enable part of tap test during autopkgtest only (network access attempt)
  * Update debian/clean
  * Update copyright
  * Install only relevant manpages

 -- Xavier Guimard <yadd@debian.org>  Thu, 09 Jan 2020 17:51:19 +0100
