=== debian/tests/control ===
Test-Command: /usr/share/pkg-js-autopkgtest/runner require
Depends: @, nodejs, pkg-js-autopkgtest
Restrictions: superficial
Features: test-name=pkg-js-autopkgtest-require

Test-Command: /usr/share/pkg-js-autopkgtest/runner
Depends: @, @builddeps@, pkg-js-autopkgtest, git
Restrictions: allow-stderr, skippable
Features: test-name=pkg-js-autopkgtest

Test-Command: set -ex
 ; export HOME=${AUTOPKGTEST_TMP:-${TMPDIR:-/tmp}}
 ; /usr/bin/npm outdated || true
 ; cd "$AUTOPKGTEST_TMP"
 ; /usr/bin/npm list
 ; /usr/bin/npm init --yes
 ; /usr/bin/npm install --save-prod --production -q pretty-ms
Depends: @
Restrictions: allow-stderr
