## npm 6.14.2+ds

=== debian/changelog ===
npm (6.14.2+ds-2~bpo10+1) buster-backports; urgency=medium

  * Team upload
  * Rebuild for buster-backports.

 -- Xavier Guimard <yadd@debian.org>  Tue, 31 Mar 2020 16:14:06 +0200

npm (6.14.2+ds-2) unstable; urgency=medium

  * Team upload
  * Change test port to avoid debci failures
  * Move autopkgtest command in a separate file

 -- Xavier Guimard <yadd@debian.org>  Sun, 15 Mar 2020 10:07:40 +0100

npm (6.14.2+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.14.2+ds

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Mar 2020 21:22:10 +0100

npm (6.14.1+ds-1) unstable; urgency=medium

  * Team upload
  * Add debian/copyright_hints
  * New upstream version 6.14.1+ds
  * Update metadata
  * Fix homepage
  * Replace Buffer() by Buffer.from() or Buffer.alloc()
  * Fix debian/watch
  * Fix link in /usr/share/nodejs

 -- Xavier Guimard <yadd@debian.org>  Tue, 03 Mar 2020 15:43:37 +0100
